#calendari_lateral1 {
	top:15px;
	position:relative;
}

.bic_calendar{
    background: #FFF;
}
.bic_calendar a{
    text-decoration: none;
    color: #333;
    cursor: pointer;
}
.bic_calendar .table tbody > tr > td{
    text-align: center;
    padding: 0px;
}
.bic_calendar td div{
    padding: 10px 3px;
}
.day {
/*	border-radius:20px;
*/}
.bic_calendar td a{
    
}
.bic_calendar .header{
    padding: 10px 0 10px 0;
	font-family: 'Roboto Condensed';
	font-weight:700;
	font-size:24px;
	color:#FFF;
	background-color:#d62427;
	margin-bottom:20px;
}
.bic_calendar .mes {
	font-size:30px;
}
.bic_calendar .button-month-previous{
	position:relative;
	top:0px;
    padding: 5px;
	display:inline-block;
	cursor:pointer;
}
.bic_calendar .button-month-next{
	position:relative;
	top:0px;
	padding: 5px;
	display:inline-block;
	cursor:pointer;
}
.bic_calendar .button-year-previous{
	position:relative;
	top:0px;
    padding: 5px;
	display:inline-block;
	cursor:pointer;
}
.bic_calendar .button-year-next{
	position:relative;
	top:0px;
    padding: 5px;
	display:inline-block;
	cursor:pointer;
}
.bic_calendar .monthAndYear{
 	position:relative;
 	display:inline-block;
  text-align: center;
   font-weight: 500;
}
.bic_calendar .days-month{
    font-weight: 500;
}
.bic_calendar .event{
    color: white;
    font-weight: bold;
	text-align:center;
}
.bic_calendar .event div{
	display:inline-block;
    background:#d62427;
	border-radius: 20px;
	width:30px;
	height:30px;
	line-height:32px;
    padding: 0px 0px;
}
.bic_calendar .event:hover{
/*    background: #3B5A97;
    text-shadow: 0 0 2px #000;
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.8);
*/}
.bic_calendar .event a{
    color: white;
}
.bic_calendar .table{
	font-family: 'Roboto Condensed';
	width:100%;
}
.bic_calendar .days-month td{
	color:#d62427;
	width:14.28% !important;
	padding-bottom:10px !important; 
}
.bic_calendar .selection{
    background: rgba(141,200,230,0.5);
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.bic_calendar .first-selection{
    border-radius: 6px 0 0 6px;
    border-right: 0;
}
.bic_calendar .last-selection{
    border-radius: 0 6px 6px 0;
    border-left: 0;
}
.bic_calendar .middle-selection{
    border-left: 0;
    border-right: 0;
    border-radius: 0;
}
.bic_calendar .popover{
    color: #000;
    text-shadow: none;
}
.bic_calendar .popover-content{
    font-weight: 300;
}